Page 1 of 1

409 conflict

Posted: Thu Jan 10, 2019 10:58 pm
by craftyscrappers
hi i have made a store using opencart version 1.5.6..everthing was working fine few days back but yesterday a when i tried to register a new account there was an error saying
Conflict

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator at webmaster@craftyscrappers.in to inform them of the time this error occurred, and the actions you performed just before this error.

More information about this error may be available in the server error log.

Additionally, a 409 Conflict error was encountered while trying to use an ErrorDocument to handle the request.

please help..

Re: 409 conflict

Posted: Fri Jan 11, 2019 10:22 pm
by paulfeakins
craftyscrappers wrote:
Thu Jan 10, 2019 10:58 pm
hi i have made a store using opencart version 1.5.6.
Why on Earth would you do that when 3 has been out for a long time?